Easy banking verplichte update

Een nieuwe versie van Easy banking is nu beschikbaar. U kan voortaanook doorlopende opdrachten toevoegen en beheren en over meer details beschikken betreffende de uitgaven met uw kredietkaart.
Let wel:

Ziet u geen update in de Store dan wil dat zeggen dat het besturingssysteem van uw toestel niet voldoet aan de minimumvereisten nodig voor deze update.

  • voor Android-gebruikers:
    de nieuwe update vereist minimaal versie OS 2.3.3 voor de besturingssoftware.
  • voor iOS-gebruikers:
    de nieuwe update vereist minimaal versie iOS 6 voor de besturingssoftware.

 

Wat moet u doen als de besturingssoftware van uw apparaat niet minstens OS 2.3.3 (Android) of iOS 6 (iPhone & iPad) is?

  • u moet de besturingssoftware upgraden want we gaan immers weldra deze update verplichten voor alle Android en iOs-toestellen;
  • u updatet gratis. U doet dat via de ‘instellingen' van uw toestel;
  • deze update komt ook ten goede aan de andere apps op uw toestel.

 

En als u geen update naar O.S. 2.3.3 (Android) of iOS 6 (iPhone & iPad) meer kunt uitvoeren omdat het apparaat al wat ouder is?

Dan kunt u weldra de app Easy banking niet meer gebruiken. PC banking kunt u wel blijven gebruiken op uw toestel.